Activity log for bug #947266

Date Who What changed Old value New value Message
2012-03-05 16:36:26 Olivier Maury bug added bug
2012-03-05 16:36:26 Olivier Maury attachment added Screenshot https://bugs.launchpad.net/bugs/947266/+attachment/2817840/+files/product_selector.png
2012-03-26 20:31:51 Nautile bleu datum: status New Fix Committed
2012-06-18 08:16:54 Olivier Maury datum: status Fix Committed Fix Released